<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"/><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="viewport"><xsl:attribute name="content">width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0</xsl:attribute></meta>
						
						

						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
	
<style type="text/css">html {font-family: sans-serif; font-size: 8pt; padding:0; margin:0; height:100%;overflow: hidden;}
body {background-color: #000000;margin: 0px;overflow: hidden;}
</style></head><body><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/three.min.js')}"/><script type="text/JavaScript"><xsl:value-of select="computeStrAgent($vDialog, 'zone:stl')" disable-output-escaping="yes"/>var fogColor = 0x000000;
var materialColor = 0xCCCCCC;
var container, camera, cameraTarget, scene, renderer;

init();
animate();

function init() {
 container = document.createElement( 'div' );
 document.body.appendChild( container );
 camera = new THREE.PerspectiveCamera( 35, window.innerWidth / window.innerHeight, 0.1, 30 );
 camera.position.set( 3, 0.15, 3 );
 cameraTarget = new THREE.Vector3( 0, 0, 0 );
 controls = new THREE.OrbitControls( camera );
 controls.enableKeys = false;
 controls.addEventListener( 'change', render );
 scene = new THREE.Scene();
 scene.fog = new THREE.Fog( fogColor, 3, 15 );

 // ASCII file
 var loader = new THREE.STLLoader();
 loader.load( stlFile, function ( geometry ) {
 var material = new THREE.MeshPhongMaterial( { color: materialColor, specular: 0x111111, shininess: 200 } );
 var mesh = new THREE.Mesh( geometry, material );
 var box = new THREE.Box3().setFromObject( mesh );
 var size = box.size();
 var width = Math.max( size.x, size.y, size.z );
 mesh.scale.set( 1.5/width, 1.5/width, 1.5/width );
 mesh.castShadow = true;
 mesh.receiveShadow = true;
 camera.lookAt( box.center );
 scene.add( mesh );
 animate();
 render();
 } );

 // Lights
 scene.add( new THREE.HemisphereLight( materialColor, 0x111111 ) );
 addShadowedLight( 1, 1, 1, 0xffffff, 1.35 );
 addShadowedLight( 0.5, 1, -1, materialColor, 1 );

 // renderer
 renderer = new THREE.WebGLRenderer( { antialias: true } );
 renderer.setClearColor( scene.fog.color );
 renderer.setPixelRatio( window.devicePixelRatio );
 renderer.setSize( window.innerWidth, window.innerHeight );
 renderer.gammaInput = true;
 renderer.gammaOutput = true;
 renderer.shadowMap.enabled = true;
 renderer.shadowMap.cullFace = THREE.CullFaceBack;
 container.appendChild( renderer.domElement );

 //
 window.addEventListener( 'resize', onWindowResize, false );
 render();
}
function addShadowedLight( x, y, z, color, intensity ) {
 var directionalLight = new THREE.DirectionalLight( color, intensity );
 directionalLight.position.set( x, y, z );
 scene.add( directionalLight );
 directionalLight.castShadow = true;
 //directionalLight.shadowCameraVisible = true;

 var d = 1;
 directionalLight.shadowCameraLeft = -d;
 directionalLight.shadowCameraRight = d;
 directionalLight.shadowCameraTop = d;
 directionalLight.shadowCameraBottom = -d;
 directionalLight.shadowCameraNear = 1;
 directionalLight.shadowCameraFar = 4;
 directionalLight.shadowMapWidth = 1024;
 directionalLight.shadowMapHeight = 1024;
 directionalLight.shadowBias = -0.005;
}
function onWindowResize() {
 camera.aspect = window.innerWidth / window.innerHeight;
 camera.updateProjectionMatrix();
 renderer.setSize( window.innerWidth, window.innerHeight );
 controls.update();
 render();
}
function animate() {
 requestAnimationFrame( animate );
 controls.update();
}
function render() {
 renderer.render( scene, camera );
}
</script></body></html></xsl:template></xsl:stylesheet>